/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


.wpc-filter-title {
    margin-bottom: 8px;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #000;
    font-size: 20px !important;
    font-weight: 700 !important;
}

.wpc-filters-main-wrap li.wpc-term-item a {
    text-decoration: none;
    font-weight: 400;
    outline: 0;
    padding-top: 0;
    padding-bottom: 0;
    color: #111;
    font-weight: 500;
    font-size: 16px;
    text-transform: capitalize;
}
.wpc-filters-main-wrap ul.children {
    list-style: none;
    margin-left: 2px !important;
}

.pp-breadcrumbs>li {
    margin-left: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
}


.pp-breadcrumbs a span {
    margin: 4px 2px -2px 0!important;
}


